PDA

View Full Version : correct patch for FB+AEP



myrstdr
12-01-2004, 05:21 PM
I just bought these two games and I am confused as to which patches I need to install. Also is there a certain set of steps to installing the games then the patches?
Thanks

sikira_SG
12-01-2004, 06:21 PM
Hallo again Myrstdr S!

Hope you did read my last post about a "problem" that can occure when trying to install AEP over FB.

You need this (not 100% sure),to uppgrade your
game to 2.04.
Fb is version 1.0,and after installing AEP
you will be up to version 2.0.When that is sorted you need a pretty big patch called 2.01
and its quite a download as it is aprox 102 meg.
Last patch is smaller and called 2.04.
After that you should be ready to go unless you
intend to get Pacific fighters as a addon S!

Cheers.

JV44Sikira.

Troll2k
12-02-2004, 02:37 AM
Fb(box version) +AEP(box version) + 2.01 + 2.04.

And you will be ready to fly online.

However with the release of Pacific Fighters most have moved on to version 3.0 or 3.01 or 3.02 beta.

There are still a couple of 2.04 servers on Hyperlobby and more at Ubi.com.